Skip to content

Delete Organization Policy

Request

Deletes the given policy for an organization

Security
bearer-key
Path
orgTokenstringrequired

org UUID (by running Entities - Organization > Get User Organizations) or API Key (from the Mend SCA App: Integrate tab > API Key).

policyUuidstringrequired

Policy UUID (by running Policies - Organization and run Get Organization Policies, or the equivalent for Product or Project.)

DELETE
/api/v2.0/orgs/{orgToken}/policies/{policyUuid}
curl -i -X DELETE \
  'https://api-saas.mend.io/api/v2.0/orgs/{orgToken}/policies/{policyUuid}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
supportTokenstring(Support Token)
Example:"1171c60d"
retValobject(MessageDTO)
Response
{ "supportToken": "1171c60d", "retVal": { "message": "Success!" } }